Subject: GA-DIGEST V1 #1474
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, October 16 2002         Volume 01 : Number 1474

----------------------------------------------------------------------

Date: Tue, 15 Oct 2002 12:29:16 -0700 (PDT)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] The future of IDN in .ORG

On Tue, 15 Oct 2002, Ram Mohan wrote:

> Afilias is evaluating various solutions, but will act in registrant's best
> interests, while making sure that the DNS system remains stable.

Might I remind you that IDN's in .org are not Afilias' choice.  PIR is
supposed to call the shots and Afilias is merely to do PIR's bidding.

We picked PIR yesterday, not Afilias.

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 14:32:10 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] What Do They Mean By "Inaccurate Data"

In briefly looking over the whois task force report, there is quite a bit of
emphasis on "inaccurate" contact data, including a scale of graduated fines
for "inaccurate" data maintained by registrars.

I do not find anywhere in the document, a definition of "inaccurate" data, or
who ultimately determines whether data is "inaccurate".  It is amazing that
any person of competence would draft a document revolving around a central
concept, and never provide a definition of that concept.

As a point of reference, I am currently defending a domain name registrant in
a UDRP dispute, who has had a domain name corresponding to their corporate
name since 1995, and which has an annual revenue from this corporation of
several hundred thousands of dollars per year.  The business is a software
consultancy, let's call it XYZ Corp., which provides services on-site to
corporate customers.  The business operates out of an office in one of the
homes of the principals of the corporation, and communicates primarily
electronically with its clients, through its domain name XYZ.com.  For
telephone calls, they utilize a telephone which is listed to the wife of one
of the principals (they appropriated her phone number for use in the family
business).

The main argument being advanced by the complainant is that the respondent
has supplied "false" whois data.  The complainant and its three Beverly Hills
lawyers have submitted several pages of argument and affidavits which boil
down to an assertion of "Because the telephone number is not listed by the
phone company to XYZ Corp., then it is not the telephone number of XYZ Corp.,
therefore the contact data is false and the domain name is registered in bad
faith."

Now, I'm not an idiot, and I don't imagine for one red-hot minute that these
people would hesitate to spend thousands of dollars to apply pressure to a
registrar to cancel the domain name or else risk being fined on the same
stupid and specious argument.

So, my question is, when an idiot persists in making such an argument that
contact data is "inaccurate", just what is the standard of "accuracy" to be
applied, and who makes the final determination that it is inaccurate.  The
whois task force document addresses none of these questions, and it is clear
to me that these questions will be of central importance in this whole
"assertion of inaccuracy" and "documented proof of accuracy" business.  It is
a standardless standard.

Also, please make it clear that these rules require the domain name
registrant to have a working voice telephone number, and that having same is
a requirement for registering a domain name.  Does the telephone number need
to be listed to the named registrant?  Does the domain name registrant need
to be the named party on bills for that number, or is it possible for one
family member to register a domain name using a telephone number listed to
another family member?  Is it permissible for a home-based corporation to use
a residential telephone number listed to a principal's wife as its telephone
number?  Or is that "inaccurate"?  These are not joke questions, as this very
issue has cost my clients hundreds of dollars to argue about.

Does the registrant have to answer the telephone when it rings?  I kid you
not, I have been in other disputes where contact data was alleged to be
"false" on the basis that the disputing party had called several times and
had not gotten an answer.  Ditto for domain name registrants who choose not
to answer every item of email sent to them.

There should be a procedure under which, once contact data has been confirmed
as accurate, the domain name registrant will not subsequently be required to
confirm the same contact data.  It is as predictable as rain in September
that registrants who manage multiple domain names will be subject to
unremitting harassment, since there are no fines assessed against anyone who
submits a "false contact data" inquiry.  Such complaints can apparently be
submitted for free and as often as one desires.  Predictably, there are no
burdens placed upon parties making complaints, only upon domain name
registrants and their registrars.   Even a nominal fee imposed on
complainants for processing complaints would be an improvement.

Ah, but once again, we see a proposed policy which has been drafted by those
intent on making complaints, and not those who have to deal with the
consequences of repetitive spurious complaints.  In the minds of the
complainers, all complaints have merit, and it is the job of the rest of the
world to pay their way, thus providing another petty harassment tool to the
less high-minded.

Please explain where these issues are addressed in the interim report, as it
is hard to believe that something as basic as a definition of "inaccurate"
cannot be found therein.  There is not even a definition of something as
basic as "registrant name" and whether it includes nicknames, pen-names,
latinized non-Roman script names, names of unincorporated businesses
organizations such as partnerships etc.  It is clear that lack of definitions
will lead to endless disputes over "accuracy" when one attempts to apply ones
personal and vague definition of 'accurate' upon a registration system that
encompasses millions of entities from all parts of our planet.

Regards,

John Berryhill

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 16:50:17 -0400
From: "Ram Mohan" <[email-masked]>
Subject: Re: [ga] The future of IDN in .ORG

Karl,
No question about it -- the decision is PIR's, Afilias is simply the
back-end registry operator.

My response was specifically to the prior posting, which explicitly quoted
Afilias and its spokesperson (see below):
"On a German news site, it says, that a speakesperson from Afilias, called
 Carle, stated that the future of multilingual domain names in .ORG was
 uncertain after the take over. And, I now quote, "they aren't really used
 now anyway". So, bye, bye?"

My posting was merely to clarify what Afilias was quoted as saying, and not
speaking on behalf of *anyone* else.

Best Regards,
Ram
- ----- Original Message -----
From: "Karl Auerbach" <[email-masked]>
To: "Ram Mohan" <[email-masked]>
Cc: "Marc Schneiders" <[email-masked]>; "GA List" <[email-masked]>
Sent: Tuesday, October 15, 2002 3:29 PM
Subject: Re: [ga] The future of IDN in .ORG

> On Tue, 15 Oct 2002, Ram Mohan wrote:
>
> > Afilias is evaluating various solutions, but will act in registrant's
best
> > interests, while making sure that the DNS system remains stable.
>
> Might I remind you that IDN's in .org are not Afilias' choice.  PIR is
> supposed to call the shots and Afilias is merely to do PIR's bidding.
>
> We picked PIR yesterday, not Afilias.
>
> --karl--
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 22:43:35 +0100
From: "Abel Wisman" <[email-masked]>
Subject: RE: [ga] Deletes TF

Good luck to John, and if any assistanceis required I will be glad to
lend a hand.

Kind regards

Abel

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Thomas Roessler
Sent: 14 October 2002 16:48
To: [email-masked]; [email-masked]
Subject: [ga] Deletes TF

There have been four excellent candidates to represent the GA on the 
deletes task force: John Berryhill, Dan Steinberg, Alexander  
Svensson (who subsequently announced that he'd prefer one of the  
other candidates to take the seat), and Abel Wisman.

By fiat of a three-edged coin, I've asked John Berryhill to  
represent the GA on the deletes task force.

- -- 
Thomas Roessler                        http://log.does-not-exist.INFO/
- --
This message was passed to you via the [email-masked] list. Send mail
to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
of the message). Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 23:22:21 +0100
From: "Abel Wisman" <[email-masked]>
Subject: RE: [ga] Interesting WIPO ruling re: NewZealand.biz/ Private

Don't you just love a sentence(part) like this: ???

"those of us who study and train in teaching understanding and the ways
of passion"

Directly followed by:

"You are quite ill and need to tracked down like a rabid dog."

E, you made my evening, a smile at last :)

A

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: 15 October 2002 03:57
To: [email-masked]; [email-masked]
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz/ Private

Oh I think I forgot to mention you dognosed prick.  That you are
degrading all men and women of the cloth if you are not a Muslim trained
and educated and leading in religious ways and that you are blasphemous
and disgusting to those of us who study and train in teaching
understanding and the ways of passion. You are quite ill and need to
tracked down like a rabid dog.

Eric

The Mullah wrote:

> Threat of what?
>
> Eric, go read the whois for taliban.com and get a grip on reality.  
> The point is about whether "official" organizations should or 
> shouldn't have the corresponding domain name.
>
> There are some which, for obvious reasons, shouldn't.  And that is 
> worth remembering in the context of whether it should be official 
> policy for "governments" to be entitled to whatever they want on the 
> internet.
>
> Regards,
>
> The Mullah
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of 
> > [email-masked]
> > Sent: Monday, October 14, 2002 9:22 PM
> > To: [email-masked]; [email-masked]
> > Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz/ 
> > Private
> >
> >
> > I do not make private messages public.  I love free speech and hate 
> > censorship. But I have a problem here.
> > I am quite convinced that one should not yell fire in a theatre out
of
> > context, and one should not publish child pornography.  But can some
of
> > you help me hack this prick into oblivion.  I lost a cousin in 911
and
> > just lost an associate in Bali, I am not laughing.
> >
> > Does this have to do with domain names?  Taliban.com, You decide.
> >
> > My blessing to all my fellow true members of clergy and lay work on 
> > behalf of rightful caring.  May we withstand threats that are direct

> > or indirect and carry on correctly with our missions.  This is not 
> > Muslim behavior or the word of Islam but a direct challenge to those

> > of us who care.  I will not bow to this implicit threat.
> >
> > Lord help us,
> > eric
> >
> > The Mullah wrote:
> >
> > > > I think you are not a Mullah!  but prove me wrong.
> > >
> > > Are you joking?
> > >
> > > I am the Mullah of Taliban.com.
> > >
> > > Regards,
> > >
> > > The Mullah
> > > [email-masked]
> >
> > --
> > This message was passed to you via the [email-masked] list. Send mail 
> > to [email-masked] to unsubscribe ("unsubscribe ga" in the body 
> > of the message). Archives at http://www.dnso.org/archives.html
> >
> >

- --
This message was passed to you via the [email-masked] list. Send mail
to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
of the message). Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 18:40:28 -0400
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz/ Private

actaully...I was kinda wondering at what point the list moderator was gonna
intervene regarding the clear attacks to the person contained in the
text......

Abel Wisman wrote:

> Don't you just love a sentence(part) like this: ???
>
> "those of us who study and train in teaching understanding and the ways
> of passion"
>
> Directly followed by:
>
> "You are quite ill and need to tracked down like a rabid dog."
>
> E, you made my evening, a smile at last :)
>
> A
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of [email-masked]
> Sent: 15 October 2002 03:57
> To: [email-masked]; [email-masked]
> Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz/ Private
>
> Oh I think I forgot to mention you dognosed prick.  That you are
> degrading all men and women of the cloth if you are not a Muslim trained
> and educated and leading in religious ways and that you are blasphemous
> and disgusting to those of us who study and train in teaching
> understanding and the ways of passion. You are quite ill and need to
> tracked down like a rabid dog.
>
> Eric
>
> The Mullah wrote:
>
> > Threat of what?
> >
> > Eric, go read the whois for taliban.com and get a grip on reality.
> > The point is about whether "official" organizations should or
> > shouldn't have the corresponding domain name.
> >
> > There are some which, for obvious reasons, shouldn't.  And that is
> > worth remembering in the context of whether it should be official
> > policy for "governments" to be entitled to whatever they want on the
> > internet.
> >
> > Regards,
> >
> > The Mullah
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > > [email-masked]
> > > Sent: Monday, October 14, 2002 9:22 PM
> > > To: [email-masked]; [email-masked]
> > > Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz/
> > > Private
> > >
> > >
> > > I do not make private messages public.  I love free speech and hate
> > > censorship. But I have a problem here.
> > > I am quite convinced that one should not yell fire in a theatre out
> of
> > > context, and one should not publish child pornography.  But can some
> of
> > > you help me hack this prick into oblivion.  I lost a cousin in 911
> and
> > > just lost an associate in Bali, I am not laughing.
> > >
> > > Does this have to do with domain names?  Taliban.com, You decide.
> > >
> > > My blessing to all my fellow true members of clergy and lay work on
> > > behalf of rightful caring.  May we withstand threats that are direct
>
> > > or indirect and carry on correctly with our missions.  This is not
> > > Muslim behavior or the word of Islam but a direct challenge to those
>
> > > of us who care.  I will not bow to this implicit threat.
> > >
> > > Lord help us,
> > > eric
> > >
> > > The Mullah wrote:
> > >
> > > > > I think you are not a Mullah!  but prove me wrong.
> > > >
> > > > Are you joking?
> > > >
> > > > I am the Mullah of Taliban.com.
> > > >
> > > > Regards,
> > > >
> > > > The Mullah
> > > > [email-masked]
> > >
> > > --
> > > This message was passed to you via the [email-masked] list. Send mail
> > > to [email-masked] to unsubscribe ("unsubscribe ga" in the body
> > > of the message). Archives at http://www.dnso.org/archives.html
> > >
> > >
>
> --
> This message was passed to you via the [email-masked] list. Send mail
> to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
> of the message). Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 16:23:44 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] What Do They Mean By "Inaccurate Data"

Hello,

Great questions by John (I've taken the liberty of cc'ing this to the
OpenSRS mailing list, as I think they are very relevant to resellers).

I would hope that OpenSRS and/or other registrars would make a
statement as to what constitutes inaccurate WHOIS data, and under what
conditions they'd delete a name that would appear to fail a "test". As
John says, just because one doesn't answer the phone for just anyone
(there are things like answering machines), or doesn't respond to every
crackpot's emails, doesn't mean that the contact data is invalid.

Some form of annual verification, or something, to confirm that ALL of
one's domains are fine might be best, to not have to worry about losing
one's domains inadvertantly. Also, instead of just deleting a name
within 15 days, I think the name should go "on hold" or something, to
sort things out. Deletion should be a last resort. Folks DO go on
vacations, or have e-mail outages, so a one-time test of their email or
phone number that goes unanswered for a period doesn't mean that their
data is invalid. I bet that there are still a lot of invalid @home.com
email addresses in the WHOIS database, for instance.

Security of our names is paramount, when we've made a huge investment
in acquiring and branding our domains.

Sincerely,

George Kirikos
http://www.kirikos.com/

- --- "John Berryhill Ph.D. J.D." <[email-masked]> wrote:
> 
> In briefly looking over the whois task force report, there is quite a
> bit of
> emphasis on "inaccurate" contact data, including a scale of graduated
> fines
> for "inaccurate" data maintained by registrars.
> 
> I do not find anywhere in the document, a definition of "inaccurate"
> data, or
> who ultimately determines whether data is "inaccurate".  It is
> amazing that
> any person of competence would draft a document revolving around a
> central
> concept, and never provide a definition of that concept.
> 
> As a point of reference, I am currently defending a domain name
> registrant in
> a UDRP dispute, who has had a domain name corresponding to their
> corporate
> name since 1995, and which has an annual revenue from this
> corporation of
> several hundred thousands of dollars per year.  The business is a
> software
> consultancy, let's call it XYZ Corp., which provides services on-site
> to
> corporate customers.  The business operates out of an office in one
> of the
> homes of the principals of the corporation, and communicates
> primarily
> electronically with its clients, through its domain name XYZ.com. 
> For
> telephone calls, they utilize a telephone which is listed to the wife
> of one
> of the principals (they appropriated her phone number for use in the
> family
> business).
> 
> The main argument being advanced by the complainant is that the
> respondent
> has supplied "false" whois data.  The complainant and its three
> Beverly Hills
> lawyers have submitted several pages of argument and affidavits which
> boil
> down to an assertion of "Because the telephone number is not listed
> by the
> phone company to XYZ Corp., then it is not the telephone number of
> XYZ Corp.,
> therefore the contact data is false and the domain name is registered
> in bad
> faith."
> 
> Now, I'm not an idiot, and I don't imagine for one red-hot minute
> that these
> people would hesitate to spend thousands of dollars to apply pressure
> to a
> registrar to cancel the domain name or else risk being fined on the
> same
> stupid and specious argument.
> 
> So, my question is, when an idiot persists in making such an argument
> that
> contact data is "inaccurate", just what is the standard of "accuracy"
> to be
> applied, and who makes the final determination that it is inaccurate.
>  The
> whois task force document addresses none of these questions, and it
> is clear
> to me that these questions will be of central importance in this
> whole
> "assertion of inaccuracy" and "documented proof of accuracy"
> business.  It is
> a standardless standard.
> 
> Also, please make it clear that these rules require the domain name
> registrant to have a working voice telephone number, and that having
> same is
> a requirement for registering a domain name.  Does the telephone
> number need
> to be listed to the named registrant?  Does the domain name
> registrant need
> to be the named party on bills for that number, or is it possible for
> one
> family member to register a domain name using a telephone number
> listed to
> another family member?  Is it permissible for a home-based
> corporation to use
> a residential telephone number listed to a principal's wife as its
> telephone
> number?  Or is that "inaccurate"?  These are not joke questions, as
> this very
> issue has cost my clients hundreds of dollars to argue about.
> 
> Does the registrant have to answer the telephone when it rings?  I
> kid you
> not, I have been in other disputes where contact data was alleged to
> be
> "false" on the basis that the disputing party had called several
> times and
> had not gotten an answer.  Ditto for domain name registrants who
> choose not
> to answer every item of email sent to them.
> 
> There should be a procedure under which, once contact data has been
> confirmed
> as accurate, the domain name registrant will not subsequently be
> required to
> confirm the same contact data.  It is as predictable as rain in
> September
> that registrants who manage multiple domain names will be subject to
> unremitting harassment, since there are no fines assessed against
> anyone who
> submits a "false contact data" inquiry.  Such complaints can
> apparently be
> submitted for free and as often as one desires.  Predictably, there
> are no
> burdens placed upon parties making complaints, only upon domain name
> registrants and their registrars.   Even a nominal fee imposed on
> complainants for processing complaints would be an improvement.
> 
> Ah, but once again, we see a proposed policy which has been drafted
> by those
> intent on making complaints, and not those who have to deal with the
> consequences of repetitive spurious complaints.  In the minds of the
> complainers, all complaints have merit, and it is the job of the rest
> of the
> world to pay their way, thus providing another petty harassment tool
> to the
> less high-minded.
> 
> Please explain where these issues are addressed in the interim
> report, as it
> is hard to believe that something as basic as a definition of
> "inaccurate"
> cannot be found therein.  There is not even a definition of something
> as
> basic as "registrant name" and whether it includes nicknames,
> pen-names,
> latinized non-Roman script names, names of unincorporated businesses
> organizations such as partnerships etc.  It is clear that lack of
> definitions
> will lead to endless disputes over "accuracy" when one attempts to
> apply ones
> personal and vague definition of 'accurate' upon a registration
> system that
> encompasses millions of entities from all parts of our planet.
> 
> Regards,
> 
> John Berryhill
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

__________________________________________________
Do you Yahoo!?
Faith Hill - Exclusive Performances, Videos & More
http://faith.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Oct 2002 21:41:14 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FYI: ITU press release on IDN resolution

James and all assembly members, stakeholders or other interested parties,

James Seng wrote:

> IDNA has went thru the working group last call, and also IETF wide last
> call. The co-chairs has already submit it to the IESG for consideration for
> publication as RFC.
> So as far as "rough consensus" is concern, we are already done with that.

  Well "Rough Consensus" is no consensus at all.  It is simply a guess.
This of course is one of several problems that the IETF/IAB have,
and have had for some time now.  None the less any kind of closed
consensus without the vote of the stakeholders/users to which such
a possible RFC (Request for comments) is not legitimate to the
broad internet stakeholder/user community...

>
>
> The latest revision includes some changes requested by the IESG. I suspect
> there will be one (or two) more revision before it is finalized.
>
> -James Seng
>
> ----- Original Message -----
> From: "Jeff Williams" <[email-masked]>
> To: <[email-masked]>
> Cc: "General Assembly of the DNSO" <[email-masked]>; "Don Evans"
> <[email-masked]>; "Nancy J. Victory" <[email-masked]>; "cathy
> Handley" <[email-masked]>; "Clyde Ensslin" <[email-masked]>;
> "francis gurry" <[email-masked]>
> Sent: Tuesday, October 15, 2002 9:15 PM
> Subject: Re: [ga] FYI: ITU press release on IDN resolution
>
> > Richard,
> >
> >   Ok thank you for this frank and more honest reply, Richard.
> > You could have said most of this in you first response however.
> >
> >   The only reference that Danny Younger pointed out to me,
> > which I had read some time ago now and had forgotten about
> > from the IETF is a "Memo".  See:
> > http://www.ietf.org/internet-drafts/draft-ietf-idn-idna-13.txt
> > Interesting that it is dated october 4th of this year though...
> > Hence, hardly a consensus document!
> >
> > [email-masked] wrote:
> >
> > > If you do a search on the IETF site, you will find lots of references to
> > > IDN.  It is my understanding that the resolution mentioned in the press
> > > release refers to the IETF work on IDN.  I agree that the press release
> does
> > > not say that.  I am not evading your answers, I simply do not have the
> > > information required to answer them.
> > >
> > > Best,
> > > Richard
> > >
> > > -----------------------------------------
> > > Richard Hill
> > > Counsellor, ITU-T SG2
> > > International Telecommunication Union
> > > Place des Nations
> > > CH-1211 Geneva 20
> > > Switzerland
> > > tel: +41 22 730 5887
> > > FAX: +41 22 730 5853
> > > Email: [email-masked]
> > > Study Group 2 email: [email-masked]
> > >
> > >
> > > > -----Original Message-----
> > > > From: Jeff Williams [mailto:[email-masked]]
> > > > Sent: Monday, 14 October 2002 23:05
> > > > To: [email-masked]
> > > > Cc: [email-masked]; [email-masked];
> > > > [email-masked];
> > > > francis gurry; Don Evans; Nancy J. Victory; cathy Handley; Clyde
> > > > Ensslin; atlarge discuss list
> > > > Subject: Re: [ga] FYI: ITU press release on IDN resolution
> > > >
> > > >
> > > > Richard and all,
> > > >
> > > > [email-masked] wrote:
> > > >
> > > > > Please note that the resolution refers to
> > > > "Internationalized Domain Names
> > > > > (IDN)", not to "international" domain names.
> > > >
> > > >   Ah I see.  Ok.  Well none the less this did not answer my questions
> > > > regarding either "Internationalized Domain Names (IDN)" or
> > > > "International Domain Names" to you Richard.  Hence it would
> > > > seem that you are evading answering the questions I put to you.
> > > >
> > > >
> > > > >
> > > > >
> > > > > You'll have to address your questions to the people who defined
> > > > > "Internationalized Domain Names (IDN)".  I guess that is
> > > > IETF, but I may be
> > > > > wrong.
> > > >
> > > >   The IETF as far as I am aware, does not have any such distinction
> > > > regarding Domain Names in any policy statement or documentation.
> > > > As this press release was an ITU press release, and therefore a ITU
> > > > initiative, it would seem appropriate and reasonable that the ITU
> > > > or yourself could or should address the questions I ask.   There is
> > > > no indication or language in the press release indicating that
> > > > the IETF made or has made such a designation as stated
> > > > in the ITU press release.
> > > > See the ITU press release again at:
> > > > http://www.itu.int/newsroom/pp02/Highlights/1010.html
> > > >
> > > >   My questions rephrased to you Richard are as follows:
> > > >
> > > > Richard, can you explain or define the difference between
> > > > and Internationalized Domain Name "IDN" and a "General
> > > > Domain Name"? Would for instance fuubar.co.uk be an
> > > > Internationalized Domain Name or not?  Or would foobar.net
> > > > or foobar.org be Internationalized domain names or not?  Would
> > > > for instance foobar.eu be an internationalized Domain Name?
> > > > And, if only Domains in .INT are international Domain Names, are all
> > > > other domains in other name spaces or TLD's, not internationalized?
> > > > Please elaborate in your answer...
> > > >
> > > >
> > > > >
> > > > >
> > > > > Best,
> > > > > Richard
> > > > >
> > > > > -----------------------------------------
> > > > > Richard Hill
> > > > > Counsellor, ITU-T SG2
> > > > > International Telecommunication Union
> > > > > Place des Nations
> > > > > CH-1211 Geneva 20
> > > > > Switzerland
> > > > > tel: +41 22 730 5887
> > > > > FAX: +41 22 730 5853
> > > > > Email: [email-masked]
> > > > > Study Group 2 email: [email-masked]
> > > > >
> > > > >
> > > > > > -----Original Message-----
> > > > > > From: Jeff Williams [mailto:[email-masked]]
> > > > > > Sent: Monday, 14 October 2002 12:31
> > > > > > To: [email-masked]
> > > > > > Cc: [email-masked]; [email-masked]; Don Evans; cathy
> > > > > > Handley; Nancy
> > > > > > J. Victory; Clyde Ensslin; atlarge discuss list; francis gurry
> > > > > > Subject: Re: [ga] FYI: ITU press release on IDN resolution
> > > > > >
> > > > > >
> > > > > > Richard and all assembly members, stakeholders or other
> > > > > > interested parties,
> > > > > >
> > > > > >   Thank you Richard for this interesting update to ITU's IDN
> > > > > > resolution.
> > > > > >
> > > > > >   This update brings up some  interesting questions that were
> > > > > > not addressed
> > > > > > in this ITU IDN resolution.
> > > > > >
> > > > > >   Richard, can you explain or define the difference between
> > > > > > and International
> > > > > > Domain Name and a "General Domain Name"?
> > > > > >  Would for instance fuubar.co.uk be and international Domain Name
> > > > > > or not?  Or would foobar.net or foobar.org be an
> > > > > > international domain names
> > > > > > or not?  Would for instance foobar.eu be an international
> > > > Domain Name?
> > > > > > And, if only Domains in .INT are international Domain
> > > > Names, are all
> > > > > > other domains in other name spaces or TLD's, not international?
> > > > > > Please elaborate in your answer...
> > > > > >
> > > > > > [email-masked] wrote:
> > > > > >
> > > > > > > Please note that the title of the ITU Press highlight has
> > > > > > been corrected.
> > > > > > > It now reads:
> > > > > > >
> > > > > > > "Internet names: a matter for both government and
> > > > private sector"
> > > > > > >
> > > > > > > The second sentence has also been corrected, it reads:
> > > > > > >
> > > > > > > "This resolution aims at helping promote the role of Member
> > > > > > States in the
> > > > > > > internationalization of domain names and addresses of their
> > > > > > respective
> > > > > > > languages"
> > > > > > >
> > > > > > > Also please note that this Press highlight refers to a
> > > > > > resolution concerning
> > > > > > > Internationalized Domain Names (IDN) specifically and not
> > > > > > domain names in
> > > > > > > general.
> > > > > > >
> > > > > > > The corrected press highlight is at:
> > > > > > >
> > > > > > >   http://www.itu.int/newsroom/pp02/Highlights/1010.html
> > > > > > >
> > > > > > > Best,
> > > > > > > Richard
> > > > > > >
> > > > > > > -----------------------------------------
> > > > > > > Richard Hill
> > > > > > > Counsellor, ITU-T SG2
> > > > > > > International Telecommunication Union
> > > > > > > Place des Nations
> > > > > > > CH-1211 Geneva 20
> > > > > > > Switzerland
> > > > > > > tel: +41 22 730 5887
> > > > > > > FAX: +41 22 730 5853
> > > > > > > Email: [email-masked]
> > > > > > > Study Group 2 email: [email-masked]
> > > > > > >
> > > > > > >
> > > > > > > > -----Original Message-----
> > > > > > > > From: Alexander Svensson [mailto:[email-masked]]
> > > > > > > > Sent: Friday, 11 October 2002 21:35
> > > > > > > > To: DNSO General Assembly
> > > > > > > > Subject: [ga] FYI: ITU press release on IDN resolution
> > > > > > > >
> > > > > > > >
> > > > > > > >
> > > > > > > > >ITU stakes claim on Internet names
> > > > > > > > >
> > > > > > > > >The Working Group of the Plenary approved a resolution on
> > > > > > > > the management
> > > > > > > > >of internationalized multilingual domain names. This
> > > > > > > > resolution aims at
> > > > > > > > >promoting the role of Member States in the
> > > > > > > > internationalization of domain
> > > > > > > > >names and addresses of their respective languages. This will
> > > > > > > > be increasingly
> > > > > > > > >important in the coming years as a majority of Internet
> > > > > > > > users is expected
> > > > > > > > >to prefer to conduct online activities in their own
> > > > > > > > language. It is also
> > > > > > > > >important because the current Domain Names System (DNS)
> > > > > > > > mapping does not
> > > > > > > > >reflect the growing language needs of all. The resolution
> > > > > > > > stresses that
> > > > > > > > >the registration and allocation of Internet domain names and
> > > > > > > > addresses
> > > > > > > > >should reflect the geographical and functional nature of the
> > > > > > > > Internet with
> > > > > > > > >an equitable balance of interests of all stakeholders. It
> > > > > > > > also emphasizes
> > > > > > > > >that the non-discriminatory access to Internet domain names
> > > > > > > > and addresses,
> > > > > > > > >and more generally to the Internet, should be available to
> > > > > > > > all citizens
> > > > > > > > >and that the management of Internet Domain Names and
> > > > > > addresses is of
> > > > > > > > >concern to both governments and the private sector. It also
> > > > > > > > reiterates
> > > > > > > > >the need to fully maintain country code numbering plans and
> > > > > > > > addresses as
> > > > > > > > >in ITU-T recommendation E.164 which defines the
> > > > > > international public
> > > > > > > > >telecommunication numbering plan. Under this resolution,
> > > > > > ITU will be
> > > > > > > > >providing assistance to its Member States to promote the use
> > > > > > > > of their
> > > > > > > > >languages for domain names and addresses and will
> > > > > > cooperate with the
> > > > > > > > >World Intellectual Property Organization whose role includes
> > > > > > > > protection
> > > > > > > > >against misuse of intellectual property rights in the use of
> > > > > > > > countries'
> > > > > > > > >languages for domain names and addresses.
> > > > > > > > (http://www.itu.int/newsroom/pp02/Highlights/1010.html)
> > > > > > > >
> > > > > > > > Best regards,
> > > > > > > > /// Alexander
> > > > > > > >
> > > > > > > > --
> > > > > > > > This message was passed to you via the [email-masked] list.
> > > > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > > > ("unsubscribe ga" in the body of the message).
> > > > > > > > Archives at http://www.dnso.org/archives.html
> > > > > > > >
> > > > > > > --
> > > > > > > This message was passed to you via the [email-masked] list.
> > > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > > ("unsubscribe ga" in the body of the message).
> > > > > > > Archives at http://www.dnso.org/archives.html
> > > > > >
> > > > > > Regards,
> > > > > >
> > > > > > --
> > > > > > Jeffrey A. Williams
> > > > > > Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> > > > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > > > Information Network Eng. Group. INEG. INC.
> > > > > > E-Mail [email-masked]
> > > > > > Contact Number: 214-244-4827 or 972-244-3801
> > > > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > > > >
> > > > > >
> > > >
> > > > Regards,
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number: 214-244-4827 or 972-244-3801
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > >
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 972-244-3801
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1474
*************************